﻿@-webkit-keyframes animation1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
@-moz-keyframes animation1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
@-o-keyframes animation1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
@keyframes animation1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.info-page-header .page-menu .new-count:empty {
  display: none;
}
.mode-switch {
  position: relative;
  min-width: 900px;
}
.mode-switch .ui-tabs-panel {
  padding: 4px 24px 4px 24px;
  min-height: 60px;
}
.mode-switch .ui-tabs-panel #list-tools {
  position: absolute;
  right: 31px;
  top: 71px;
  color: #42a6de;
}
.mode-switch .ui-tabs-panel #list-tools .refresh {
  cursor: pointer;
  margin: 4px 8px;
}
.mode-switch .ui-tabs-panel #list-tools .img-refresh {
  margin-right: 6px;
  font-size: 18px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mode-switch .ui-tabs-panel #list-tools .img-refresh:before {
  content: '\f021';
}
.mode-switch .ui-tabs-panel #list-tools .img-refresh.spin {
  -webkit-animation: animation1 1.5s infinite linear;
  -moz-animation: animation1 1.5s infinite linear;
  animation: animation1 1.5s infinite linear;
}
.mode-switch .ui-tabs-panel #list-tools .refresh {
  font-size: 13px;
}
.mode-switch .ui-tabs-panel .topic-list th {
  white-space: nowrap;
}
#opts-menu a {
  border: none;
  color: #42a6de;
}
#opts-menu i {
  display: inline-block;
  color: black;
}
#opts-menu .img-filter {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#opts-menu .img-filter:before {
  content: '\f0b0';
}
#opts-menu .img-page-size {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#opts-menu .img-page-size:before {
  content: '\f07d';
}
#opts-menu .img-hdr {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#opts-menu .img-hdr:before {
  content: '\f1dc';
}
#opts-menu .show-hdr-item {
  display: none;
}
.topic-list {
  width: 100%;
}
.topic-list th {
  font-size: 12px;
  border: none;
  background-color: #eaeaea;
  color: #aaaaaa;
  padding: 8px;
}
.topic-list td {
  font-size: 14px;
  padding: 5px;
  border-left: none !important;
  border-right: none !important;
}
.topic-list a {
  border: none;
  color: #3980a8;
}
.topic-list .forum,
.topic-list .updated,
.topic-list .author,
.topic-list .last-repl,
.topic-list .rate,
.topic-list .ans-count {
  white-space: nowrap;
  width: 1%;
}
.topic-list .rate,
.topic-list .ans-count,
.topic-list .updated {
  text-align: right;
}
.topic-list .rate,
.topic-list .ans-count {
  color: #858585;
}
.topic-list .subject {
  white-space: normal;
}
.topic-list .preview {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #42a6de;
  cursor: pointer;
  float: right;
  font-size: 14px;
}
.topic-list .preview:before {
  content: '\f06e';
}
.topic-list .updated a:visited,
.topic-list .subject a:visited {
  color: #B40EB4;
}
#pager {
  display: none;
}
#pager i.disabled {
  color: #858585;
  background-color: transparent;
  cursor: default;
}
#page-size-wnd {
  padding-left: 56px;
}
#page-size-wnd #size-val {
  width: 48px;
}
#filter-wnd .prog,
#filter-wnd .off {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}
#filter-wnd .forum-group .name {
  font-weight: bold;
  white-space: nowrap;
}
#filter-wnd .forum {
  margin-left: 32px;
  white-space: nowrap;
}